<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title>%%title%%</title>

<style type="text/css">

body, table, td, a { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
table, td { mso-table-lspace: 0pt; mso-table-rspace: 0pt; }
table { border-collapse: collapse !important; }
body { height: 100% !important; margin: 0 !important; padding: 0 !important; width: 100% !important; }
h3.headline{
  font-size: 22px;
}
td{
  font-size: 16px;
  line-height: 25px;
  padding-top: 7px;
  vertical-align: top;
  font-family: Helvetica, Arial, sans-serif;
color: #000;
}
td.label{
  text-align: right;
  padding-right: 10px;
width: 140px;
  font-weight: bolder;
}
hr{
height: 0;
  margin-top: 20px;
border: 1px solid #f0f0f0;
}
td.attachment{
  padding-top: 25px;
}
td.userdata{
  font-size: 13px;
  line-height:13px;
color: #ccc;
padding: 5px 0;
  margin-top: 10px;
  
}
td.userdata p{
margin: 0;
padding: 0;
}
img{max-width: 100%; height: auto;}

a[x-apple-data-detectors] {
color: inherit !important;
  text-decoration: none !important;
  font-size: inherit !important;
  font-family: inherit !important;
  font-weight: inherit !important;
  line-height: inherit !important;
}
a{
color: %%hexcode%% !important;
  text-decoration: none;
}
.appleLinks a {color:#333333; text-decoration: none;}
  .appleLinksGrey a {color:#BBBBBB; text-decoration: none;}
    
    div[style*="margin: 16px 0;"] { margin: 0 !important; }
    
    #email-body{
    border-radius: 5px;
    box-shadow: 0 1px 5px -1px rgba(0,0,0,0.2);
  }
  #content-padding{
padding: 40px 50px 40px;
  font-size: 15px;
  line-height: 1.4;
}
#email-footer td{
font-size: 14px;
padding-bottom: 20px
}

@media only screen and (max-width:600px){
  body .deviceWidth{
  width: 100%;
  }
  #logo{padding: 20px !important;display: none;}
  #email-body{
  border-radius: 0 !important;
  box-shadow: none;
}
#content-padding{padding: 20px 20px 0 !important;}
#email-footer{height: 0px !important;}
.main_bg{background: #ffffff !important;}
  .edit-email-main{box-shadow: none !important;}
  .total_spacer{font-size: 0;height: 0;}
  .p_l{width: 64%;}
  .p_r{width: 18%;}
}

@media only screen and (max-width:350px){
  body .deviceWidthSeller{width: 100%;}
  body .deviceWidthSeller.inv_num{text-align: left !important;}
}


#logo { width:160px; max-width: 100%; height:auto; }

%%css%%


</style>

</head>
<body class="main_bg" style="width:100% !important; height:100% !important; margin: 0 !important; padding: 0 !important; background-color: #f3f3f3;" bgcolor="#f3f3f3" oncontextmenu="return false;">

<table class="main_bg" style="background-color: #f3f3f3;" bgcolor="#f3f3f3" border="0" cellpadding="0" cellspacing="0" width="100%" height="100%">
<tr>
<td align="center" style="vertical-align: top">

%%demo%%

<table width="600" class="deviceWidth" border="0" cellpadding="0" cellspacing="0">
<tr>
<td>


<table width="100%" class="email-main" id="email-body" bgcolor="#ffffff" border="0" cellpadding="0" cellspacing="0" style="background: #ffffff;">
<tr>
<td id="content-padding" align="left">


<table width="100%" border="0" cellpadding="0" cellspacing="0" style="text-align:center">
<tr>
<td align="center" style="padding: 10px 0 20px">
%%logo%%
</td>
</tr>
</table>

<table width="100%" cellpadding="0" cellspacing="0" border="0">
<tr>
<td style="text-align:center; color: #aaa; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: normal; line-height: 22px; padding: 0 0 10px;">
<p style="margin: 0; padding: 0;">%%title%%</p>
</td>
</tr>
</table>


<!-- CONTENT START -->

%%content%%

%%signature%%

%%images%%


<table style="width:100%;margin-top: 20px;">
<tbody>
<tr>
<td class="userdata">
<p style="text-align: center;">%%parent%%</p>
<p style="text-align: center;">%%browser%%</p>
<p style="text-align: center;">%%ip%%</p>
<p style="text-align: center;">%%date%%</p>
</td>
</tr>
</tbody>
</table>

<!-- CONTENT END -->

</td>
</tr>
</table>

<table id="email-footer" border="0" cellpadding="0" cellspacing="0" width="100%" height="70" style="margin-top: 15px;">
<tr>
<td style="text-align: center; text-decoration: none; color: #aaa;font-weight: 500;">
%%footer%%
</td>
</tr>
</table>



</td>
</tr>
</table><!-- CENTER 600 -->

</td>
</tr>
</table><!-- WRAP-->
</body>
</html>
